/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	nav h2{	font-size: 2em;}
	nav h2 span{font-size: .44em;}
	.menu{font-size: .85em;}
	.menu li a{padding:2.2em .2em;}
	.woman{
		top:17px;
		width: 100%;
		left: 0;
	}
	.popup .woman {
	    top: 26px;
	}
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	nav h2{font-size: 1.7em;}
	nav h2 span{font-size: .38em;}
	.menu{font-size: .65em;}
	.menu li a{padding: 2.2em .1em;}
	.top-tel{font-size: .6em;}
	.know img {
	    bottom: -368px;
	    width: 89%;
	}
	.woman{display: none;}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	nav{background: rgba(0,0,0, .8);}
	.hamburger-menu{display: block;}
	.menu{display: none;}
	.top-tel address{margin-right: 50px;}
	.menu li{display: block;}
	.man{display: none;}
	.schem h2{padding: 0;}
	.menu li a::after{
		background: rgba(255,255,255, .5);;
		box-shadow: none;
	}
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 480px) {
	#contacts label{
		width: 100%!important;
		float: none!important;
		display: block;
	}
	#contacts label i{display: none!important;}
	#contacts label input, #contacts textarea{
		width: 100%;
		border-radius: 5px;
	}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {

}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}